#----------------------------------------------------------------
# Generated CMake target import file for configuration "NoConfig".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "fortran_stdlib::fortran_stdlib" for configuration "NoConfig"
set_property(TARGET fortran_stdlib::fortran_stdlib APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(fortran_stdlib::fortran_stdlib PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "${_IMPORT_PREFIX}/lib/libfortran_stdlib.dylib"
  IMPORTED_SONAME_NOCONFIG "/opt/local/lib/libfortran_stdlib.dylib"
  )

list(APPEND _cmake_import_check_targets fortran_stdlib::fortran_stdlib )
list(APPEND _cmake_import_check_files_for_fortran_stdlib::fortran_stdlib "${_IMPORT_PREFIX}/lib/libfortran_stdlib.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
